
<html>

<!-- Copyright (C) 2004 / Michael Braun -->

<head>
<title>Michael Braun: Documentation mbedit</title>
<base target="_top">
</head>


<frameset cols="27%, 73%">
  <frame name="menuframe" src="mb_men_e.htm" scrolling="auto">
  <frame name="mainframe" src="mb_aa_e.htm" scrolling="auto">
</frameset>


<body bgcolor=white>
Sorry, your browser doesn't support frames - use another one !
</body>

</html>
